/******************************************************************************************/

/* Projects List */

.projects-list {
	position: relative;
	z-index: 3000;
}

.projects-list .latest-project-item-image img {
	filter: none;
	filter: none;
	-moz-filter: none;
	-webkit-filter: none;
}

.projects-list .latest-project-item-image .latest-project-item-image-overlay {
	display: none;
}

/******************************************************************************************/

/* Single Project */

.content-project .project-banners {
	margin: -180px 0px 0px 0px;
	position: relative;
	z-index: 2000;
}

.content-project .project-banners ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.content-project .project-banners ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content-project .content-primary {
	margin-top: -75px;
}

.content-project .content-primary ul.brs-responsibilites {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

.content-project .content-primary ul.brs-responsibilites li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

.content-project .content-primary .project-feature-image {
	padding: 20px 0px 0px 0px;
	max-width: 100%;
}

@media (max-width: 767px) {
	.content-project .content-primary {
		margin-top: 0px;
	}
}

@media (min-width: 768px) {
	.content-project .project-banners {
		float: left;
		width: 100%;
	}
}

/******************************************************************************************/

/* Single Project > Testimonials */

.content-project .content-primary .project-testimonial {
	display: block;
	margin: 40px 0px 0px 0px;
	overflow: hidden;
	padding: 40px 20px 40px 20px;

	border: 5px solid #e5e5e5;
}

.content-project .content-primary .project-testimonial:first-child {
	margin-top: 55px;
}

.content-project .content-primary .project-testimonial .project-testimonial-image {
	display: block;
	margin: 0px auto 10px auto;
	max-height: 215px;
	max-width: 215px;
}

.content-project .content-primary .project-testimonial .project-testimonial-title {
	display: block;
	margin: 0px 20px 0px 20px;

	color: #010438;
	font-size: 28px;
}

.content-project .content-primary .project-testimonial .project-testimonial-message {
	display: block;
	margin: 0px 20px 0px 20px;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

.content-project .content-primary .project-testimonial .project-testimonial-message p {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content-project .content-primary .project-testimonial .project-testimonial-quote {
	display: block;
	margin: 0px 20px 0px 20px;

	color: #333333;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	text-align: right;
}

.content-project .content-primary .project-testimonial .project-testimonial-quote p {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content-project .content-primary .project-testimonial .project-testimonial-author-position {
	display: block;
	margin: 10px 20px 0px 20px;

	color: #333333;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	text-align: right;
}

.content-project .content-primary .project-testimonial .project-testimonial-author-position .project-testimonial-author {
	font-weight: bold;
}

@media (min-width: 992px) {
	.content-project .content-primary .project-testimonial .project-testimonial-image {
		float: left;
		margin: 0px 0px 0px 20px;
	}

	.content-project .content-primary .project-testimonial .project-testimonial-title,
	.content-project .content-primary .project-testimonial .project-testimonial-message,
	.content-project .content-primary .project-testimonial .project-testimonial-quote,
	.content-project .content-primary .project-testimonial .project-testimonial-author-position {
		margin-left: 260px;
	}
}